Jerome Quelin <jquelin@cpan.org

Original authors:
  Tue Abrahamsen <tue.abrahamsen@gmail.com> (code)
  Nicholas J Humfrey <njh@aelius.com> (doc)

With thanks to:
  msells
  sbh
  hannes
  Dale Francum
  Laurent Monrouzies
  Martin Stolle
  William Pettersson
